Bug 980059 - 17.7. Persistence - change Non-blocking IO to New IO
17.7. Persistence - change Non-blocking IO to New IO
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.1.1
Assigned To: sgilda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 06:39 EDT by Miroslav Novak
Modified: 2014-09-29 14:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 11865, Administration and Configuration Guide-6.1-3 Build Date: 23-05-2013 10:40:22
Last Closed: 2013-09-16 16:21:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Novak 2013-07-01 06:39:13 EDT
Title: About Persistence in HornetQ

Describe the issue:
Change:
Java Non-blocking IO (NIO)

to 

Java New IO (NIO)
Comment 1 sgilda 2013-07-02 14:52:51 EDT
I've got this one.

Change 'Java Non-blocking IO' to 'Java New I/O' in topic 13385.
Comment 3 Miroslav Novak 2013-07-03 10:41:52 EDT
Verified. Thanks.

Note You need to log in before you can comment on or make changes to this bug.